- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_sync_systemcounter_t Struct Reference
[XCB Sync API]

xcb_sync_systemcounter_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_systemcounter_t:

[legend]

## Data Fields
xcb_sync_counter_t | counter
xcb_sync_int64_t | resolution
uint16_t | name_len

## Detailed Description

xcb_sync_systemcounter_t

## Field Documentation

xcb_sync_counter_t xcb_sync_systemcounter_t::counter

xcb_sync_int64_t xcb_sync_systemcounter_t::resolution

uint16_t xcb_sync_systemcounter_t::name_len

The documentation for this struct was generated from the following file:

- sync.h